<?php
/* -----------------------------------------------------------------------------------------
   $Id: outputfilter.note.php,v 1.1.1.1 2008/10/27 07:55:21 cvs Exp $

   XT-Commerce - community made shopping
   http://www.xt-commerce.com

   Copyright (c) 2003 XT-Commerce
   -----------------------------------------------------------------------------------------
   Released under the GNU General Public License
   ---------------------------------------------------------------------------------------*/



function smarty_outputfilter_note($tpl_output, &$smarty) {

    /*
    The following copyright announcement is in compliance
    to section 2c of the GNU General Public License, and
    thus can not be removed, or can only be modified
    appropriately.
    */
    $cop='
        <br>
';

    

    /*
    $data=explode(",",$matching);
    $str='';
        foreach ($data as $key => $val)
                $str.=chr($val);
    */
    $tpl_output .=$cop;
    return $tpl_output;

}

?>